﻿#bodyloguin{
	/*background-image:url(../90_imagen/escudofsa.jpg);
	background-size:660px 660px;*/
	/*background-image:linear-gradient(right, blue);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;*/
	background-color: #000000;
  	color: #ffffff;
}

#bodyloguin1{
	/*background-image:url(../90_imagen/escudofsa.jpg);
	background-size:660px 660px;*/
	/*background-image:linear-gradient(right, blue);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;*/
	background-color:#000000 ;
  	color: #ffffff;
}

#bodyloguin2{
	/*background-image:url(../90_imagen/formosa.jpg);
	background-size:660px 660px;
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;*/
	/*background-image:linear-gradient(right, blue);*/
	/*background-color:#000000 ;*/
	background-color:#000000 ;
  	color: #ffffff;
}


.contenedor-formulario{
	position:absolute;
	background:rgba(0,0,0,0.7);
	width:100%;
	max-width:30%;
	margin:8% 3% auto;
	color:#fff;
	border-radius:5px;
}

.contenedor-legislacion{
	position:absolute;
	background:rgba(0,0,0,0.7);
	width:100%;
	max-width:60%;
	margin:8% 30% auto;
	color:#fff;
	border-radius:5px;
}

.cajatext{
	outline:none;
	background:rgba(0,0,0,0.5);
	display:block;
	width:100%;
	padding:10px 15px;
	color:#fff;
	border:none;
	border-radius:5px;
	border-bottom: 4px solid #ff851b;
	font-weight:normal;
	margin:0 0 20px 0;
	transition: all .5s ease;
}

.cajatext:focus{
	border-bottom: 4px solid #0075d9;
}

.botones5{
  border: none;
  background:rgba(0,117,217,0.7);
  font-size:16px;
}

/*----------------------modales------------------------------------*/
		.modalContainers {
			display: none; 
			position: fixed;
			z-index: 102; 
			margin-top: 10px;
			padding-top: 50px;
			overflow: auto; 
			left: 0;
			top: 0;
			width: 100%;
			height: 100%; 
			background-color: rgb(0,0,0);
			background-color: rgba(0,0,0,0);
		}

		.modalContainers .modal-contents {
			background-image:url(../90_imagen/educprivada2.jpg);
			/*background-color: #fefefe;*/
			margin: auto;
			padding: 20px;
			border: 1px solid lightgray;
			border-bottom: 20px solid #58abb7;
			width: 90%;
		}

		.modalContainers .closes1{
			color: #aaaaaa;
			float: right;
			font-size: 35px;
			font-weight: bold;
		}

		.modalContainers .closes1:hover,
		.modalContainers .closes1:focus {
			color: #000;
			text-decoration: none;
			cursor: pointer;
		}




		.modalContainers1 {
			display: none; 
			position: fixed;
			z-index: 102; 
			margin-top: 10px;
			padding-top: 50px;
			overflow: auto; 
			left: 0;
			top: 0;
			width: 100%;
			height: 100%; 
			background-color: rgb(0,0,0);
			background-color: rgba(0,0,0,0);
		}

		.modalContainers1 .modal-contents1 {
			background-image:url(../90_imagen/educprivada2.jpg);
			/*background-color: #fefefe;*/
			margin: auto;
			padding: 20px;
			border: 1px solid lightgray;
			border-bottom: 20px solid #58abb7;
			width: 90%;
		}

		.modalContainers1 .closes11{
			color: #aaaaaa;
			float: right;
			font-size: 35px;
			font-weight: bold;
		}

		.modalContainers1 .closes11:hover,
		.modalContainers1 .closes11:focus {
			color: #000;
			text-decoration: none;
			cursor: pointer;
		}


		.modalContainer7 {
			display: none; 
			position: fixed;
			z-index: 120; 
			margin-top: 10px;
			padding-top: 250px;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%; 
			overflow: auto; 
			background-color: rgb(0,0,0.2);
			background-color: rgba(0,0,0,0.2);
		}

		.modalContainer7 .modal-content7 {
			background-color: #fefefe;
			margin: auto;
			padding: 20px;
			border: 1px solid lightgray;
			border-bottom: 20px solid #FF0000;
			width: 40%;
		}

		.tituloschico{
		  font-family: arial;
		  color: #000;
		  font-size: 18px;
		}
/*--------------------------------------------------------------------*/
	
	.botones {
	  display: inline-block;
	  height: 35px;
	  width: 100%;
	  font-weight: 400;
	  text-align: center;
	  vertical-align: middle;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  background-color: transparent;
	  border: 1px solid transparent;
	  padding: 0.375rem 0.75rem;
	  font-size: 1rem;
	  line-height: 1.5;
	  border-radius: 0.25rem;
	  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	}

	.botones-outline-dark {
	  color: #343a40;
	  border-color: #343a40;
	}

	.botones-outline-dark:hover {
	  color: #fff;
	  background-color: #343a40;
	  border-color: #343a40;
	}

	.botones-outline-dark:focus, .botones-outline-dark.focus {
	  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
	}